@font-face {
    font-family: 'Lemon/Milk';
    src: url('LemonMilk.otf');
}

@font-face {
    font-family: 'Cocogoose';
    src: url('Cocogoose.otf');
}

body {
    background-color: #95c1e5;
}

.outer {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

.flex-container {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-align-content: center;
    align-content: center;
    padding: 15px;
    margin-left: auto;
    margin-right: auto;
}


/*HEADER*/

#headerline1 {
    margin-top: ;
}

#headerline1 a {
    font-size: 14vw;
    text-align: center;
    font-family: "Lemon/Milk";
    text-decoration: none;
    color: #ffffff;
}

#headerline2 {
    font-size: 7.65vw;
    font-family: "Lemon/Milk";
    margin-top: -15.5%;
}

#headerline2 a {
    text-decoration: none;
    color: #ffffff;
}

#headerlinea {}

#headerlinea a {
    font-size: 14vw;
    text-align: center;
    font-family: "Lemon/Milk";
    text-decoration: none;
    color: #ffffff;
}

#headerlineb {
    font-size: 7.65vw;
    font-family: "Lemon/Milk";
    margin-top: -15.5%;
}

#headerlineb a {
    text-decoration: none;
    color: #ffffff;
}


/*FOOTER*/

#footer {
    margin-top: -10%;
}

.socialmediaicons img {
    margin: 0.5em;
    width: 30px;
}

p {
    font-family: "COCOGOOSE";
    font-size: 0.88vw;
    color: #000000;
    text-align: center;
    letter-spacing: 0.125em;
}


/*NAV*/

.navLinks {
    margin-top: 20%;
}

ul,
menu,
dir {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
    text-align: center;
    margin-top: -50%;
}

li {
    display: inline-flex;
    text-align: center;
}

li a {
    color: #000000;
    text-decoration: none;
    font-family: "COCOGOOSE";
    font-size: 1.95vw;
    padding: 10px;
    letter-spacing: 0.125em;
}

li a:hover {
    background-color: #000000;
    color: #95c1e5;
    text-decoration: none;
}

li a.current:visited {
    color: #ffffff;
}


/*HEADING*/

#heading {
    font-family: "LEMON/MILK";
    font-size: 9vw;
    text-align: center;
    color: #ffffff;
    margin-top: -13.5%;
}


/*BODY*/

.bodyTextCentered {
    font-family: "COCOGOOSE";
    color: #000000;
    padding: 5%;
    text-align: center;
}

.bodyTextCentered a {
    color: #000000;
    text-decoration: none;
}

.bodyTextCentered a:hover {
    color: #ffffff;
    text-decoration: none;
}

.subHeading {
    font-family: "LEMON/MILK";
    color: #000000;
    text-align: center;
}

.bodyText {
    font-family: "COCOGOOSE";
    color: #000000;
    text-align: center;
}


/*HORIZONTAL RULE*/

hr {
    height: 5px;
    background-color: #ffffff;
    color: #ffffff;
    border: 0;
}


/*CAFE*/

#cafe1 {
    font-size: 1.43vw;
    margin-top: -6.7%;
}

#cafe2 {
    font-size: 1.735vw;
    margin-top: -1.32%;
}

#cafe3 {
    font-size: 3.75vw;
    margin-top: -2.9%;
}

#cafe4 {
    font-size: 2.35vw;
    margin-top: -3.9%;
}

#cafe5 {
    font-size: 1.65vw;
    margin-top: -2.2%;
}

#cafe6 {
    font-size: 11.1vw;
    margin-top: -7.95%;
}

#cafe7 {
    font-size: 2.1vw;
    margin-top: ;
}

#cafe8 {
    font-size: 3.87vw;
    margin-top: -3.3%;
}

#cafe9 {
    font-size: 4.25vw;
    margin-top: -5.2%;
}

#cafe10 {
    font-size: 1.05vw;
    margin-top: -3.3%;
}

#cafe11 {
    font-size: 1.97vw;
    margin-top: -.9%;
}

#cafe12 {
    font-size: 2.4vw;
    margin-top: -2.3%;
}

#cafe13 {
    font-size: 2.8vw;
    margin-top: %;
}

#cafe14 {
    font-size: 2.8vw;
    margin-top: -3.3%;
}

#cafe15 {
    font-size: 2.2vw;
    margin-top: -2.9%;
}

#cafe16 {
    font-size: 1.85vw;
    margin-top: -2.1%;
}

#cafe17 {
    font-size: 3.65vw;
    margin-top: -3%;
}

#cafe18 {
    font-size: 3.1vw;
    margin-top: -4.35%;
}

#cafe19 {
    font-size: 3vw;
    margin-top: -3.75%;
}

#cafe20 {
    font-size: 3.35vw;
    margin-top: -3.7%;
}

#cafe21 {
    font-size: 2.57vw;
    margin-top: -3.7%;
}

#cafe22 {
    font-size: 3vw;
    margin-top: -3.3%;
}

#cafe23 {
    font-size: 5.4vw;
    margin-top: -5.35%;
}

#cafe24 {
    font-size: 1.5vw;
    margin-top: -4.45%;
}

#m1 {
    font-size: 11vw;
    margin-top: -7%;
}

#m2 {
    font-size: 4vw;
    margin-top: -15%;
}


/*CONTACT*/

#c1 {
    font-size: 3.1vw;
    margin-top: -6%;
}

#c2 {
    font-size: 5.7vw;
    margin-top: -5.9%;
}

#c3 {
    font-size: 3.6vw;
    margin-top: -6.8%;
}

#c4 {
    font-size: 3.74vw;
    margin-top: -5%;
}

#c5 {
    font-size: 5.7vw;
    margin-top: -6.95%;
}

#c6 {
    font-size: 6.4vw;
    margin-top: -9.1%;
}


/*CATERING*/

#cat1 {
    font-size: 3.8vw;
    margin-top: -5%;
}

#cat2 {
    font-size: 3.6vw;
    margin-top: -6%;
}

#cat3 {
    font-size: 3.6vw;
    margin-top: -5.6%;
}

#cat4 {
    font-size: 2.2vw;
    margin-top: -4.6%;
}

#cat5 {
    font-size: 3vw;
    margin-top: -3.9%;
}

#cat6 {
    font-size: 3.2vw;
    margin-top: -4.9%;
}

#cat7 {
    font-size: 3.8vw;
    margin-top: -5.6%;
}

#cat8 {
    font-size: 1.56vw;
    margin-top: -4.3%;
}

#cat9 {
    font-size: 1.75vw;
    margin-top: ;
}

#cat10 {
    font-size: 3.2vw;
    margin-top: -3.7%;
}

#cat11 {
    font-size: 2.1vw;
    margin-top: -4.1%;
}

#cat12 {
    font-size: 1.35vw;
    margin-top: -2.5%;
}

#cat13 {
    font-size: 2.36vw;
    margin-top: -2.4%;
}

#cat14 {
    font-size: 2.05vw;
    margin-top: -3.3%;
}

#cat15 {
    font-size: 1.7vw;
    margin-top: -2.7%;
}

#cat16 {
    font-size: 1.4vw;
    margin-top: -2.3%;
}

#cat17 {
    font-size: 4.1vw;
    margin-top: %;
}

#cat18 {
    font-size: 4.3vw;
    margin-top: -7%;
}

#cat19 {
    font-size: 1.85vw;
    margin-top: -5.1%;
}

#cat20 {
    font-size: 1.8vw;
    margin-top: -2.5%;
}

#cat21 {
    font-size: 3.5vw;
    margin-top: -3.9%;
}

#cat22 {
    font-size: 2.5vw;
    margin-top: %;
}

#cat23 {
    font-size: 2.8vw;
    margin-top: -4%;
}

#cat24 {
    font-size: 16vw;
    margin-top: -15.3%;
}

#woap1 {
    font-size: 4.05vw;
    margin-top: -47%;
}

#woap2 {
    font-size: 3vw;
    margin-top: -6%;
}